<?php
$dalTableallocations_new_locking = array();
$dalTableallocations_new_locking["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableallocations_new_locking["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTableallocations_new_locking["startdatetime"] = array("type"=>135,"varname"=>"startdatetime", "name" => "startdatetime");
$dalTableallocations_new_locking["confirmdatetime"] = array("type"=>135,"varname"=>"confirmdatetime", "name" => "confirmdatetime");
$dalTableallocations_new_locking["keys"] = array("type"=>200,"varname"=>"keys", "name" => "keys");
$dalTableallocations_new_locking["sessionid"] = array("type"=>200,"varname"=>"sessionid", "name" => "sessionid");
$dalTableallocations_new_locking["userid"] = array("type"=>200,"varname"=>"userid", "name" => "userid");
$dalTableallocations_new_locking["action"] = array("type"=>3,"varname"=>"action", "name" => "action");
	$dalTableallocations_new_locking["id"]["key"]=true;

$dal_info["allo_at_localhost__allocations_new_locking"] = &$dalTableallocations_new_locking;
?>